﻿/* 顶部导航 */
.menu { width: 100%; min-width: 1440px; display: flex; align-items: center; justify-content: center; box-sizing: border-box; }

.menu-list { width: 100%; padding: 0 120px; display: flex; align-items: center; justify-content: space-between; height: 80px; box-sizing: border-box; position: fixed }

.menu-list-fixed { position: fixed; top: 0; z-index: 100; background: #fff; width: 100%; }
/*            .layout .container .menu-list .menu-list-left {
                width: 180px;
                height: 30px;
            }*/
.menu-main { display: flex; width: 1200px; margin: auto; justify-content: space-between; }

.menu-list .menu-list-center { display: flex; align-items: center; }

.menu-list .menu-list-center .menu-item-logo { width: 180px; height: 42px; }

.menu-list .menu-list-center .menu-item { position: relative; margin-left: 8px; padding: 13px 8px; box-sizing: border-box; }

.menu-list .menu-list-center .menu-item a { text-decoration: none; color: #777; }

.menu-list .menu-list-center .menu-item a:hover { color: #333; }

.menu-list .menu-list-center .menu-item-title a { text-decoration: none; color: #777; }

.menu-list .menu-list-center .menu-item-title a:hover { color: #333; }

.menu-list .menu-list-center .menu-item .menu-item-title { display: inline-block; font-size: 16px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #777777; line-height: 22px; }

.menu-list .menu-list-center .menu-item .menu-item-select { visibility: hidden; position: absolute; top: 48px; left: -50%; z-index: 10; padding: 8px; width: 144px; background: #FFFFFF; box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.16); border-radius: 8px; border: 1px solid rgba(221,221,221,0.56); transition: 0.3s all; }

.menu-list .menu-list-center .menu-item:hover { cursor: pointer; }

.menu-list .menu-list-center .menu-item:hover .menu-item-title { color: #333; }

.menu-list .menu-list-center .menu-item:hover .menu-item-select { visibility: visible; }

.menu-list .menu-list-right .menu-language:hover .menu-language-icon { background-image: url('../images/index/icon-language-hover@2x.png'); background-size: 27px 27px; }

.menu-list .menu-list-center .menu-item .menu-item-select .menu-item-option { cursor: pointer; padding: 6px 8px; text-align: center; font-size: 14px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #333333; line-height: 20px; background: #fff; border: 4px; transition: background 0.2s; }

.menu-list .menu-list-center .menu-item .menu-item-select .menu-item-option:hover { background: rgba(0,0,0,0.08); }


.menu-list .menu-list-right { display: flex; align-items: center; }

.menu-list .menu-list-right .menu-language { position: relative; }

.menu-list .menu-list-right .menu-language:hover .menu-language-select { visibility: visible; }

.menu-list .menu-list-right .menu-language .menu-language-icon { cursor: pointer; width: 27px; height: 27px; border-radius: 50%; background-image: url('../images/index/icon-language@2x.png'); background-size: 27px 27px; }

.menu-list .menu-list-right .menu-language .menu-language-select { visibility: hidden; position: absolute; top: 28px; left: -40px; z-index: 10; width: 88px; /*                        height: 112px;*/ padding: 8px; background: #FFFFFF; box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.16); border-radius: 8px; border: 1px solid rgba(221,221,221,0.56); /*                        transition: visibility 0.1s;*/ }

.menu-list .menu-list-right .menu-language .menu-language-select .menu-language-option { padding: 6px 8px; font-size: 14px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #333333; line-height: 20px; text-align: center; background: rgba(233,85,6,0); border-radius: 4px; transition: 0.2s all; }

.menu-list .menu-list-right .menu-language .menu-language-select .menu-language-option:hover { cursor: pointer; background: rgba(0,0,0,0.08); }

.menu-list .menu-list-right .menu-language:hover { position: relative; }

.menu-list .menu-list-right .login-btn { margin-left: 24px; cursor: pointer; border: none; outline: none; width: 64px; height: 40px; background: rgba(233,85,6,0.08); border-radius: 8px; border: 1px solid #E95506; font-size: 16px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #E95506; line-height: 22px; }

.menu-list .menu-list-right .start-btn { margin-left: 8px; cursor: pointer; border: none; outline: none; width: 108px; height: 40px; background: #EE7E42; border-radius: 8px; font-size: 16px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #FFFFFF; line-height: 22px; }

.menu-list-li { position: fixed; top: 80px; background: #ffffff; width: 100%; box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.08); z-index: 100; display: none; }

    .menu-list-li ul {
        list-style-type: none;
        padding: 0;
        line-height: 40px;
    }

.menu-list-li ul li { font-size: 16px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #333333; cursor: pointer; }

.menu-list-li ul li span { height: 48px; display: inline-block; padding-left: 24px; }

.menu-list-li ul li:hover { color: #E95506; }

.menu-list-li ul ul { /* display: none;*/ background: rgba(0,0,0,0.08); }

.menu-list-li li:hover > ul { display: block; }

.menu-list-li ul ul li { display: block; }
    .menu-list-li ul li ul a {
        line-height: 40px;
    }

    @media screen and (max-width: 1247px) {
        .menu-list { padding: 0 24px !important; }

    .menu-main { width: 100%; }

    .littel-menu { display: none; }
}

@media screen and (max-width: 1023px) {
    .menu-main { display: none !important; }

    .littel-menu { display: flex !important; justify-content: space-between; width: 100%; /*padding: 0 24px;*/ align-items: center; }

    .l-left { background: url('../images/index/logo_w.png'); width: 180px; height: 43px; background-size: 180px 43px; }

    .l-right { background: url('../images/index/top_right.png'); width: 27px; height: 27px; background-size: 27px 27px; margin-left:100px }
    .l-right2 { background: url('../images/index/top_menu.png'); width: 27px; height: 27px; background-size: 27px 27px; }
    .l-close2 { background: url('../images/index/top_close.png'); width: 27px; height: 27px; background-size: 27px 27px;display:none }
    .l-right-black2 { background: url('../images/index/ic_more_B @2x.png'); width: 27px; height: 27px; background-size: 27px 27px; }
    .l-close-black2 { background: url('../images/index/ic_close_B @2x.png'); width: 27px; height: 27px; background-size: 27px 27px; display: none }
    .menu-list-fixed .l-left { background: url('../images/index/logo_b.png'); width: 180px; height: 43px; background-size: 180px 43px; }
    .menu-list-fixed .l-right { background: url('../images//index/top_r_2.png'); width: 27px; height: 27px; background-size: 27px 27px; }
    .menu-list-fixed .l-right2 { background: url('../images/index/ic_more_B @2x.png'); width: 27px; height: 27px; background-size: 27px 27px; }
    .menu-list-fixed .l-close2 { background: url('../images/index/ic_close_B @2x.png'); width: 27px; height: 27px; background-size: 27px 27px; display: none }
}

.menu-item-logo { background: url('../images/index/logo_w.png'); width: 180px; height: 42px; background-size: 180px 42px; }
.menu-list-fixed .menu-main .menu-list-center .menu-item-logo { background: url('../images/index/logo_b.png'); width: 180px; height: 42px; background-size: 180px 42px; }
.menu-list-fixed .menu-main .menu-list-right .menu-language .menu-language-icon { background: url('../images/index/top_r_2.png'); width: 27px; height: 27px; background-size: 27px 27px; }
